/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
/*YOUTUBE VIDEO*/
div#youtube-video{
	width:600px;
	height:296px;
	margin:0 auto;
	margin-bottom:30px;	
}
div#banner-image{
1	background:#F4F4F4;
	}	
div#banner-image img,
div#banner-tag{
1	visibility:hidden;
	}	
/*	homepage panels */
.homepage .panel {
1	height:200px;
	overflow:hidden;
	border:1px solid #becc95;
	background:#fff url(/mainpics/bgs/bg-panel.png) 0 top repeat-x;
	padding:20px 10px;
	text-align:center;
}
.homepage .panel.third {
	width:28%;
	min-height:173px;
	margin-right:4.4%;
}
.homepage .panel.last {
	margin-right:0 !important;
}

/*	div.contentLeft */
div.contentLeft div.panel {
	}
div.contentLeft div.panel h2 {
	}
div.contentLeft div.panel p {
	}
div.contentLeft div.panel ul {
	}
div.contentLeft div.panel ul li {
	}
div.contentLeft div.panel a {
	}
div.contentLeft div.panel a:hover {
	}
div.contentLeft div.panel a.more {
	}
div.contentLeft div.panel a.more:hover {
	}

/*	div.contentRight */
div.contentRight div.panel {
	}
div.contentRight div.panel h2 {
	}
div.contentRight div.panel p {
	}
div.contentRight div.panel ul {
	}
div.contentRight div.panel ul li {
	}
div.contentRight div.panel a {
	}
div.contentRight div.panel a:hover {
	}
div.contentRight div.panel a.more {
	}
div.contentRight div.panel a.more:hover {
	}
/*Footer*/
div#footer-desktop div.panel.third{
	width:38%!important;
	}	
/*	sliders */
.has-slider-content {
	}
.slider-content {
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:9999;
}
